<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{a22dc766-70dd-4165-8387-c72321efbd95}">
		<property name="assetPath">
			<value>SFX/sfx_SnackMach/sfx_fallChips.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>1.3187500000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
